/* hide the navbar */
.udm { display:none; }
 body {background-color:#ffffff}
 .FloatStop {clear:both}
#SideNavContainer {display:none;}
#ContentColumn {margin-left:0px}
div.SideEffect {background-color:#FFFFFF; background-image:url(images/background_white.jpg); background-repeat:repeat}
div.TopHeader {width:100%; height:101px; background-image:url(images/header_background.jpg); background-repeat:repeat-x; background-color:#ffffff}
div.HeaderSearch {display:none}
.print-hidden {display:none}